
/* download materials */
ul.media-menu {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  max-width: 612px;
  width: 100%;
  padding: 0;
  margin: 0;
  margin-top: 36px;
}

@media(max-width: 375px) {
  ul.media-menu {
    margin-top: 20px;
  }
}
/* download materials */



/* download materials */
ul.media-menu {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  max-width: 612px;
  width: 100%;
  padding: 0;
  margin: 0;
  margin-top: 36px;
}

ul li.media-menu__item {
  padding: 10px 16px;
  box-sizing: border-box;
}

.media-menu__link {
  font-family: 'Formular';
  font-weight: normal;
  font-size: 17px;
  line-height: 20px;
  color: #FFFFFF;
  text-decoration: none;
}

.media-menu__item--white-blue {
  background: #119BDD;
  max-width: 324px;
  width: 100%;
}

.media-menu__item--blue {
  max-width: 288px;
  background: #05547F;
  width: 100%;
}

.media-menu__item--dark-blue {
  background: #012441;
  max-width: 247px;
  width: 100%;
}

.w-xs {
  max-width: 174px;
  width: 100%;
}

.title-h2 {
  font-weight: normal;
  font-size: 26px;
  line-height: 33px;
  text-transform: uppercase;
  color: #009FE3;
}

.title-h2__download {
  font-family: "Formular";
}

ul.ul-doc {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

ul li.ul-doc__item {
  max-width: 160px;
  width: 100%;
  margin-right: 30px;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0;
  padding-left: 45px;
  margin-bottom: 23px;
  min-height: 54px;
}

li.ul-doc__item svg {
  position: absolute;
  left: 0px;
}

li.ul-doc__item:hover svg path {
  fill: #009FE3;
  cursor: pointer;
}

.ul-item__link:hover svg path {
  fill: #009FE3;
  cursor: pointer;
}

.ul-doc__link {
  font-family: "Formular";
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #009FE3;
}

ul.ul-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

.block-download {
  display: flex;
}

img.ul-item__img {
  max-width: 395px;
  width: 100%;
}

img.ul-item__img--md {
  max-width: 182px;
  width: 100%;
}

img.ul-item__img--xs {
  max-width: 212px;
  width: 100%;
}

.ul-item__link {
  font-family: 'Formular';
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #009FE3;
  display: block;
}

.download-style {
  margin-right: 20px;
}

img.ul-item__img,
img.download-style__img {
  margin-bottom: 14px !important;
}

ul li.ul-item {
  padding-bottom: 26px;
  display: block;
}

.ul-item__md {
  display: flex;
}

.ul-item__link-wrap--first {
  margin-right: 20px;
}

.download-video {
  max-width: 440px;
  width: 100%;
}

.download-video {
  margin-right: 30px;
}

ul.ul-video {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: -5px;
  margin-bottom: 18px;
}

.ul-video__link {
  font-family: 'Formular';
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #009FE3;
}

.download-description__p {
  font-family: 'Formular';
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  max-width: 440px;
  width: 100%;
}

.download-description__link {
  color: #009FE3;
}

ul li.ul-video__item {
  width: 100%;
  display: block;
  position: relative;
  padding-left: 29px;
  padding-bottom: 4px;
}

.ul-video__item:before {
  position: absolute;
  content: url("/local/templates/festival_old/img/youtube.svg");
  top: 3px;
  left: 0;
}

.ul-video__item:hover:before {
  content: url("/local/templates/festival_old/img/youtube-blue.svg");
}

.banners-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.banners-list__right {
  display: flex;
  flex-wrap: wrap;
  max-width: 728px;
}

.banners-list__zip {
  display: flex;
  flex-direction: column;
}

img.banners-list__img {
  display: block;
}

img.ul-item__img {
  display: block;
}

.title-h2__download {
  margin: 43px 0 30px;
}

.title-h2__download--style {
  margin-top: 17px;
}

img.download-style__img--brand {
  margin-bottom: 9px !important;
}

.title-h2__download--video {
  margin: 16px 0 33px;
}

.title-h2__download--banners {
  margin: 38px 0 31px;
}

.mr-30 {
  margin-right: 30px;
}

img.banners-list__img {
  margin-bottom: 14px !important;
}

.banners-list__item--zip {
  margin-top: 30px;
}

.banners-list__item--zip {
  margin-top: 50px;
}

.ul-item__span {
  padding-left: 10px;
}

a.ul-video__link:hover,
a.ul-item__link:hover,
a.media-menu__link:hover,
a.ul-doc__link:hover {
  color: #009FE3;
  text-decoration: underline;
}

a.media-menu__link:hover {
  color: #ffffff;
}

.title-h1__material {
  font-family: 'Formular';
}

.ul-item__link--flex {
  display: flex;
  align-items: center;
}

@media(max-width: 768px) {
  .node .content img {
    max-width: 100%;
  }

  .block-download.block-download__video {
    flex-direction: column;
  }

  .block-download-style {
    flex-direction: column;
  }

  img.download-style__img--brand {
    margin: 0 !important;
    margin-bottom: 13px !important;
    display: block;
  }

  ul.ul-list {
    max-width: 400px;
    width: 100%;
  }

  .download-video {
    margin-bottom: 25px;
  }
}

@media(max-width: 375px) {
  .title-h1__material {
    font-size: 36px;
  }

  ul.media-menu {
    margin-top: 20px;
  }

  ul li.ul-doc__item {
    max-width: 100%;
    padding-left: 30px;
    margin-bottom: 14px;
    min-height: 36px;
  }

  li.ul-doc__item svg {
    width: 21px;
  }

  .title-h2__download--style {
    margin-top: 28px;
    margin-bottom: 33px;
  }

  .download-style {
    margin-right: 0;
    margin-bottom: 26px;
  }

  ul li.ul-video__item {
    padding-bottom: 14px;
  }

  ul.ul-video {
    margin-bottom: 8px;
  }

  .download-video {
    display: none;
  }

  a.ul-item__link--ban {
    display: flex;
    align-items: center;
  }

  .banners-list__img {
    width: 13%;
  }

  .content img.banners-list__img--two {
    width: 100%;
    max-width: 146px;
    margin-top: 16px;
  }

  img.banners-list__img.banners-list__img--three {
    margin-top: 16px;
    max-width: 48px;
    width: 100%;
  }

  img.banners-list__img.banners-list__img--fourth {
    width: 100%;
    max-width: 60px;
    margin-top: 16px;
  }

  .banners-list__item--zip {
    margin-top: 33px;
  }

  .banners-list {
    margin-bottom: 26px;
  }
}
/* download materials */
